
Tomas Tech Co.,Ltd. - Project progress work #454

Parent project # 533 (New): [PJ******]General and administrative expenses

Internal meeting with new member (K.Jidapha)

26 Feb 2024 10:21 - Soraya Norasing

Status: Closed Start date: 21 Feb 2024

Priority: Normal Due date: 21 Feb 2024

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Finish date: 21 Feb 2024 DB skills:  

Programming skills:  OS skills:  

Description

-Explain how to use the calendar.

-Explain how to use the redmine.

-Explain the database of ASI for display on TV

History

#1 - 26 Feb 2024 10:22 - Soraya Norasing

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 21 Feb 2024

-Explain how to use the calendar.

-Explain how to use the redmine.

-Explain the database of ASI for display on TV

#2 - 29 Mar 2024 15:48 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 30 Mar 2024 15:39 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
